Posted by & filed under PHP.

On August 6th 2015, the PHP group released PHP 5.6.12.

12 security-related issues were fixed in this release. All PHP 5.6 users are encouraged to upgrade to this version.

PHP 5.6.12 packages are now available for Debian 7 “Wheezy”, on both amd64 and i386 architectures, in ZTS and non-ZTS (default) flavors, along with the usual PECL extensions.

Note : php5-memcached still lacks JSON support.

7 Responses to “PHP 5.6.12 for Wheezy”

  1. galixte

    Vous ne parlez plus français ?

    J’avais un problème de mise à jour des paquets, un second apt-get update a résolu le problème, merci.

  2. Guillaume Plessis

    @galixte : je parle français, pas de souci, mais la solution a votre problème peut intéresser à postériori une audience internationale.

    Heureux que votre souci ait été résolu.

  3. John

    on jessie it’s still
    PHP 5.6.9-0+deb8u1 (cli) (built: Jun 5 2015 11:03:27)

  4. Guillaume Plessis

    @John : Debian already provides PHP 5.6 for Jessie, with security backports and a long term support. I won’t duplicate the effort and I’ll focus on PHP 7 for Jessie.